{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLDerivedUnionAdapter.notifyChanged(Lorg/eclipse/emf/common/notify/Notification;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLDerivedUnionAdapter.notifyChanged(Lorg/eclipse/emf/common/notify/Notification;)V": 1
  }
}